<DialogueContext.PU_ADVREP01_F_DEH_Destroyed_MissionShip_OneLeft_Siege_IG_002 __id="434921ff-f9b2-4560-94a3-0e78b6a26bca" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Destroyed_MissionShip_OneLeft_Siege_IG_002_EasyEveryoneWere" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Destroyed_MissionShip_OneLeft_Siege_IG_002_EasyEveryoneWere" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Destroyed_MissionShip_OneLeft_Siege_IG_002>